/*
 * jQuery Nivo Slider v2.5.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}


/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider {

	width:160px !important;
    height:200px !important;
	margin-bottom:20px;
	overflow:hidden;

}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	width:160px !important;
	height:auto;
}
#slider a {
	border:0;
	display:block;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

.nivo-prevNav { position:absolute; background:url('/assets/images/arrow2.png') 10px 10px no-repeat; height:30px; width:30px; top:50%; left:0px; text-indent:-10000px; z-index:9999; cursor:pointer; }
.nivo-nextNav { position:absolute; background:url('/assets/images/arrow.png') 0px 10px no-repeat; height:30px; width:30px; top:50%; right:0px; text-indent:-10000px; z-index:9998; cursor:pointer; }
.nivo-controlNav { position:absolute; z-index:9997; right:10px; display:none; }
.nivo-controlNav a { color:#fff; float:left; display:block; padding:10px 5px 10px 5px; font-size:11px; cursor:pointer; font-weight:bold; }
.nivo-controlNav .active { color:#8DC63F; }

.twitter { min-height:580px; }

#slider, .nivo-slice { background-size: auto 100% !important; background-position: center !important; }